body {
	background:top left url(../images/background.jpg) repeat #000000;
	margin: 0;
	
}
#container {
	position: relative;
	margin: 0 ;
	width: 840px;
	text-align: left;
}
#header {
	position: absolute;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	width: 840px;
	height: 120px;
	/*background: no-repeat left url(../images/header.png) ;*/
	z-index: 10;
}
#menu {
	position: absolute;
	margin: 0 auto;
	top: 120px;
	left: 0px;
	width: 840px;
	height: 120px;
	background: no-repeat center;
	z-index: 15;
}
#main {
	position: absolute;
	margin: 0 auto;
	top: 240px;
	left: 0px;
		background: url(../images/skinny.png) center repeat-y;
	width: 840px;
	z-index:1;
}
#main2 {
	position: relative;
	height: 241px;
	width: 500px;
	padding: 0px 0px 0px 0px;
  left: 290px;
	font-family: arial, sans-serif;
	font-size: 10pt;
	color: #666666;
}
#main a:link {
	text-decoration: none;
	color: #999999;
}
#main a:visited {
	text-decoration: none;
	color: #999999;
}
#main a:active {
	text-decoration: none;
	color: black;
}
#main a:hover {
	text-decoration: underline;
	color: #EB1C29;
}

#main2 h1 {
	margin: 12px 0px 0px 0px;
	font-family: arial, serif;
	font-size: 16pt;
	font-weight: bold;
	color: #EB1C29;
	line-height:100%;
}
#main2 .red {
	margin: 25px 0px 0px 0px;
	font-family: arial, serif;
	font-size: 11pt;
	font-weight: bold;
	color: #EB1C29;
	line-height:100%;
}
#main2 h1 em{
	margin: 0px;
	font-family: cambria, serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: italic;
	color: #999999;
}
#main2 img {
	float: none;
	border: 0px;
	border-color: black;
}
#main2 table {
	border-spacing: 0pt
}
#main2 table .col1 {
	width: 185px;
}
#main2 table .col_m {
	width: 250px;
}
#main2 table .col2 {
	width: 55px;
}
#main2 table .col3 {
	width: 70px;
}
#main3 {
	width:330px;
}
.small {
	font-size: 8pt;
}
main3 img {
		float: left;
}
.indent {
	width: 750px;
	height: 20px;
	float: left;
	margin-left: 290px;
	margin-top: 40px;
	font-family: Arial, sans-serif;
	font-size: 8pt;
}
.indent2 {
	width: 840px;
	float: left;
	margin-left: 20px;
	vertical-align: middle;
}
.indent2 input
{ margin-bottom: 0px;
}
.indent3 {
	width: 500px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	vertical-align: middle;
}
.form {
  font-family: arial, sans-serif;
  font-style: italic;
  color: #ffff00;
}
#footer9 {
	height: 150px;
	width:840px;
	background: url(../images/footer.png) no-repeat;
	background-position: 0px 0px;
	padding: 0px
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #333333;
	
}
#footer {
	position: absolute;
	margin: 0 auto;
	top: 525px;
	left: 0px;
	width: 840px;
	height: 300px;
	background: url(../images/footer.png) no-repeat;
	background-position: 0px 0px;
	padding: 0px
	font-family: Arial, sans-serif;
	font-size: 8pt;
	color: #444444;
	TEXT-ALIGN: right;
	
}
#footer a:link {
	text-decoration: none;
	color: #444444;
}
#footer a:visited {
	text-decoration: none;
	color: #444444;
}
#footer a:active {
	text-decoration: none;
	color: black;
}
#footer a:hover {
	text-decoration: underline;
	color: #EB1C29;
}
#footer_left{
	float: left;
	height: 50px;
	width: 36px;
	background: url(../images/footer.png) left no-repeat;
}
#footer_right{
	float: right;
	height: 50px;
	width: 39px;
	background: url(../images/.gif) #000000 right no-repeat;
}
.m1 {
	position: absolute;
	top:0px;
	left:0px;
	white-spac nowrap;
	width: 360px;
	height: 120px;
	margin: 0;
	padding: 0;
	border: 0;
}
.m1 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 360px;
	height: 120px;
	float: left;
	color: black;
	text-decoration: none;
  background: no-repeat center url(../images/1r.png);
	border: 0;
}
.m1 img {
	width: 360px;
	height: 120px;
	border: 0px;
}
.m1 a:hover img {
	visibility:hidden;
}
.m2 {
	position: absolute;
	top:0px;
	left:360px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m2 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/2r.jpg);
}
.m2 img {
	width: 120px;
	height: 120px;
	border: 0px;
}
.m2 a:hover img {
	visibility:hidden;
}
.m3 {
	position: absolute;
	top:0px;
	left:480px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m3 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/3r.jpg);
}
.m3 img {
	width: 120px;
	height: 120px;
	border: 0px;
}
.m3 a:hover img {
	visibility:hidden;
}
.m4 {
	position: absolute;
	top:0px;
	left:600px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m4 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/4r.jpg);
}
.m4 img {
	width: 120px;
	height: 120px;
	border: 0
}
.m4 a:hover img {
	visibility:hidden
}
.m5 {
	position: absolute;
	top:0px;
	left:720px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m5 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/5r.jpg);
	}
.m5 img {
	width: 120px;
	height: 120px;
	border: 0
}
.m5 a:hover img {
	visibility:hidden
}
.m6 {
	position: absolute;
	top:0px;
	left:142px;
	white-spac nowrap;
	width: 154px;
	height: 127px;
	margin: 0;
	padding: 0;
}
.m6 a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 154px;
	height: 127px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/heckyes_13.png);
	}
.m6 img {
	width: 154px;
	height: 127px;
	border: 0
}
.m6 a:hover img {
	visibility:hidden
}
.i {
  font-style: italic;
}
.sub{
color: #666666;
font-size: 10pt;
}
input, textarea
{
    background-color : #000000
    border: 0px;
    font-family: verdana;
    font-size: 11px;
    color : #ca222d;
    margin-bottom: 3px;
}

/* this is for the different homepage rollovers, dodgy I know */


.m2i {
	position: absolute;
	top:0px;
	left:360px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m2i a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/2ri.jpg);
}
.m2i img {
	width: 120px;
	height: 120px;
	border: 0px;
}
.m2i a:hover img {
	visibility:hidden;
}
.m3i {
	position: absolute;
	top:0px;
	left:480px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m3i a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/3ri.jpg);
}
.m3i img {
	width: 120px;
	height: 120px;
	border: 0px;
}
.m3i a:hover img {
	visibility:hidden;
}
.m4i {
	position: absolute;
	top:0px;
	left:600px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m4i a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/4ri.jpg);
}
.m4i img {
	width: 120px;
	height: 120px;
	border: 0
}
.m4i a:hover img {
	visibility:hidden
}
.m5i {
	position: absolute;
	top:0px;
	left:720px;
	white-spac nowrap;
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
}
.m5i a {
	display: block;
	color: #000000;
	font-size: 11px;
	width: 120px;
	height: 120px;
	display: block;
	float: left;
	color: black;
	text-decoration: none;
	background: no-repeat center url(../images/5ri.jpg);
	}
.m5i img {
	width: 120px;
	height: 120px;
	border: 0
}
.m5i a:hover img {
	visibility:hidden
}